=== debian/control ===
Source: libbio-tools-run-alignment-tcoffee-perl
Section: science
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: clustalw,
 libbio-perl-perl,
 libbio-perl-run-perl,
 libdevel-checkbin-perl,
 libtest-exception-perl,
 perl,
 t-coffee
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-tools-run-alignment-tcoffee-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-tools-run-alignment-tcoffee-perl.git
Homepage: https://metacpan.org/release/Bio-Tools-Run-Alignment-TCoffee
Testsuite: autopkgtest-pkg-perl

Package: libbio-tools-run-alignment-tcoffee-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbio-perl-perl,
 libbio-perl-run-perl,
 t-coffee
Replaces: libbio-perl-run-perl (<< 1.7.2)
Breaks: libbio-perl-run-perl (<< 1.7.2)
Description: Bioperl interface to T-Coffee
 Bio::Tools::Run::Alignment::TCoffee provides a Perl interface to
 T-Coffee, a program for multiple alignments of DNA, RNA, and protein
 sequences and structures.
 .
 This module distribution is part of the Bioperl project.
