=== debian/rules ===
#!/usr/bin/make -f

## The testsuite calls t_coffee which needs a writable HOME
BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)


override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) dh_auto_test
