=== debian/watch ===
version=3
https://metacpan.org/release/Bio-Tools-Run-Alignment-TCoffee   .*/Bio-Tools-Run-Alignment-TCoffee-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
